Bug 1324271 - EPEL7 branch request
Summary: EPEL7 branch request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: funionfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-06 03:17 UTC by Eric Sandeen
Modified: 2016-04-24 09:28 UTC (History)
2 users (show)

Fixed In Version: funionfs-0.4.3-16.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-24 09:28:23 UTC


Attachments (Terms of Use)

Description Eric Sandeen 2016-04-06 03:17:36 UTC
Hi, would you be willing to branch funionfs to epel7?  I know of at least one epel6 user who would appreciate an epel7 branch.

Thanks,
-Eric

Comment 1 Gwyn Ciesla 2016-04-06 13:02:33 UTC
Sure, it's in the pipeline.

Comment 2 Fedora Update System 2016-04-06 13:09:49 UTC
funionfs-0.4.3-16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-02655cf542

Comment 3 Eric Sandeen 2016-04-06 15:27:45 UTC
Thanks!

Comment 4 Fedora Update System 2016-04-07 20:24:51 UTC
funionfs-0.4.3-16.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-02655cf542

Comment 5 Fedora Update System 2016-04-24 09:28:22 UTC
funionfs-0.4.3-16.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.